
Enduro/X Core - Support #802

ndebug.h shall use "const char *" for paramers which are const

04/21/2023 02:23 PM - Madars

Status: Closed Start date: 04/21/2023

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This is issue for C++ compilers, as they give warning for const format strings.

History

#1 - 06/01/2023 06:41 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

To avoid C++ compiler warnings, updated ndebug.h header for having more const specifiers for the format strings.

Available from Enduro/X release 8.0.8+.

#2 - 06/01/2023 06:41 PM - Madars

- Status changed from Resolved to Closed
